@charset "utf-8";
#input_bg, #select_1, .statusUploading img, #saveOnCould table{border-radius:8px}
.imagePreview, .imageDownload{float:left}
#start, .camera_img, #input_bg_shadow, .captureLoadingTips p, #what_this li, .safe_icon, .cloud_icon, #saveOnCould h3, .shareIt li a, .tabsImageLink li a, .statusComplete h2, .thumbUp, .thumbDown, .findsimilar{background:url(images/bgs.png) no-repeat 0 0}
#onlineTabCaptureWebpage{background:url(images/bg_double_lined.jpg) repeat 0 0; border-bottom:1px solid #85acc8; display:none}
#screenshotHowto{font:normal 22px/1.5em "Helvetica Neue", Arial; color:#015284; text-shadow:0 1px 0 #fff; padding:0 24% 10px 0; text-align:center}
#input_bg{background:#8dccef; box-shadow:0 1px 0 #fff; padding:4px 0.6%; width:98.8%}
.input_bg_shadow{background-position:0 -369px; width:100%; height:5px; overflow:hidden; display:block; margin-top:1px}
#textboxUrl{width:71%; border:1px solid #186799; color:#333; font:normal 12px/1.5em "Helvetica Neue", Arial; padding:11px 8px; border-right:0; border-radius:8px 0 0 8px}
#buttonStart{background:#186799 url(images/bgs.png) no-repeat 14px 8px; border-radius:0 8px 8px 0; box-shadow:0 5px 0 #003252, 0 7px 7px rgba(0, 0, 0, 0.5); font:bolder 14px/1.5em "Helvetica Neue", Arial; padding:9px 0 5px 45px; border:0; color:#fff; cursor:pointer; width:27.2%; text-align:left; z-index:2; position:relative}
#buttonStart:hover{box-shadow:0 2px 0 #003252, 0 3px 3px rgba(0, 0, 0, 0.5); padding:9px 0 8px 45px; background:#186799 url(images/bgs.png) no-repeat 14px -34px; top:3px}
#captureParentDiv{position:relative; padding:70px 0 10px 0; width:1000px; margin:0 auto}
#start{position:absolute; background-position:-320px -1215px; width:300px; height:73px; top:12px; right:20.9%; font:normal 20px/1.5em "Helvetica Neue", Arial; text-shadow:0 1px 0 #fff;}
#start span{transform:rotate(-4deg); -ms-transform:rotate(-4deg); -webkit-transform:rotate(-4deg); -o-transform:rotate(-4deg); -moz-transform:rotate(-4deg); display:block; padding:9px 0 0 15px}
.camera_img{ background-position:0 -241px; width:95px; height:72px; position:absolute; top:35px; right:5%; z-index:1}
.captureLoadingTips{width:100%; margin:0 auto}
.captureLoadingTips p{font:italic normal 14px/1.5em "Helvetica Neue", Arial; color:#ff4e00; padding:0 0 0 28px}
.captureLoadingTips p:nth-child(2){background-position:0 -390px}
.captureLoadingTips p:nth-child(3){background-position:0 -434px}
.captureLoadingTips p:nth-child(4){background-position:0 -476px; padding-bottom:12px}
.captureLoadingTips p:last-child a, .buttonDownload a, #buttonUpload, #buttonCancel, .adsTips a, #metaEditLink, #buttonSubmit, .imageSaveAs li a, .reportAbuse{background:#15aca3 url(images/bgs.png) no-repeat 0 -529px; color:#fff; padding:4px 14px 4px 44px; display:inline-block; text-decoration:none; border-radius:8px; font-style:normal; font-weight:bolder; box-shadow:0 4px 0 #005651, 0 5px 5px rgba(0, 0, 0, 0.3); position:relative; cursor:pointer; font-size:14px}
.captureLoadingTips p:last-child a:hover, .buttonDownload a:hover, #buttonUpload:hover, #buttonCancel:hover, .adsTips a:hover, #metaEditLink:hover, #buttonSubmit:hover, .imageSaveAs li a:hover{top:3px; box-shadow:0 1px 0 #005651, 0 2px 2px rgba(0, 0, 0, 0.3); text-decoration:none}
#what_this{color:#333; font:italic normal 14px/1.5em "Helvetica Neue", Arial; }
#what_this li{ display:inline-block; margin:12px 20px 12px 0}
#what_this li:nth-child(1){background-position:0 -186px; font-size:16px; padding:0 0 0 40px}
#what_this li:nth-child(2){background-position:0 -113px; padding-left:22px}
#what_this li:nth-child(3){background-position:-578px -113px; padding-left:22px}
#select_1{background:#8dccef; box-shadow:0 1px 0 #fff; }
#select_1:after, ul.shareIt:after, .metaInfo ul:after{clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden;}
.imagePreview{background:#fff; padding:6px 0.8%; width:67.99%; height:556px; overflow:hidden; border-radius:8px 0 0 8px; text-align:center}
.imageDownload{padding:10px 2.52%; width:32%}
.imageDownload ul li{background:none; padding:0; font:bold 12px/1.5em "Helvetica Neue", Arial; color:#004a79; margin:20px 0}
.imageDownload ul li select{background:#D3EEFF; border:0; border-radius:28px; box-shadow:0 1px 0 #FFFFFF, 0 1px 1px rgba(0, 0, 0, 0.3) inset; color:#333; padding:3px 0 2px 6px; margin-left:6px; width:49%; font-size:12px}
.imageDownload ul li li, .imageDownload ul, .imageDownload li ul{padding:0; margin:0}
.imageDownload ul li li{padding:10px 0; position:relative}
.imageDownload ul li li label{font-weight:normal}
.imageDownload ul li li label input{ margin-right:6px}
.buttonDownload a{display:block; text-align:center; padding:4px 0; font-size:20px}
.buttonDownload a, .buttonDownload a:hover{background:#15aca3}
.imageSaveAs li a{background-position:-565px -633px; display:block; color:#fff; font-size:12px; padding:4px 15px 4px 41px}
.imageSaveAs li:first-child a{background-position:-545px -777px; padding:4px 44px 4px 60px; background-color:#22A6D1; box-shadow:0 4px 0 #003156, 0 5px 5px rgba(0, 0, 0, 0.3)}
.imageSaveAs li:first-child a:hover{box-shadow:0 1px 0 #003156, 0 2px 2px rgba(0, 0, 0, 0.3)}
.cloud_icon{background-position:-504px -635px; width:33px}
.statusUploading, .statusComplete{ background:#fff; box-shadow:0 0 5px #000; position:relative; width:650px; border-radius:12px; padding-bottom:16px}
.buttonCloseUpload, .buttonClose{position:absolute; top:4px; right:6px; display:block; background:#000 url(images/bgs.png) no-repeat 8px -627px; border-radius:40px; font-size:0; width:37px; height:37px; border:3px solid #186799}
.buttonCloseUpload:hover, .buttonClose:hover{background:#F00 url(images/bgs.png) no-repeat 8px -627px}
#saveOnCould h3{display:block; color:#15aca3; margin:12px 14px; padding:7px 0 5px 30px; background-position:0 -678px}
#saveOnCould table{background:#d2f1f7; margin:0 14px}
#saveOnCould table td{vertical-align:top; text-align:left; padding:20px 12px 12px}
.statusUploading ul li{background:none; padding:0; margin:0 0 8px 0}
.statusUploading input{margin:0 6px; font-size:12px}
.statusUploading ul li label{color:#333}
.statusUploading ul li span{font-size:11px; color:#ff6600}
.statusUploading ul li:nth-child(2){margin-left:30px}
.statusUploading ul li:last-child{margin:6px 0 0 0}
.statusUploading img{border:3px solid #fff}
.statusUploading h2, .statusComplete h2{box-shadow:0px 1px 1px #aaa; border-radius:12px 12px 0 0; color:#fff; padding:14px; background:#186799; font-size:20px}
.imageLink{margin:14px}
.shareImage{padding:14px}
#textboxTitle, #textboxPassword, #textboxImageURL{border:1px solid #aaa; padding:2px 4px; border-radius:12px; background:#fff; width:260px; box-shadow:0 1px 0 #fff}
#buttonUpload, #buttonCancel{border:0; background:#15aca3; padding:4px 14px; font-size:12px}
#buttonCancel{background:#aaa; padding:0 14px; box-shadow:0 4px 0 #666, 0 5px 5px rgba(0, 0, 0, 0.3);}
#buttonCancel:hover{box-shadow:0 1px 0 #666, 0 2px 2px rgba(0, 0, 0, 0.3)}
.shareImage p, .metaInfo + p{color:#3F4549; margin:12px 0 6px 0; font-weight:bold}
.shareImage span{display:block; margin:16px 0 0 0; color:#3F4549; font-weight:bold}
#textboxImageURL{width:95%}
.uploadingProgress{text-align:center; padding:12px 0 0 0; color:#FF4E00}
.uploadingProgress span{display:block}
.adsTips{padding:12px 14px 14px 14px; font-size:12px}
.adsTips a{padding:2px 14px 2px 44px;}
ul.shareIt li{float:left; background:none; padding:0; margin:0}
ul.shareIt li a{font-size:0; display:inline-block; width:40px; height:38px; margin:0 10px 0 0}
ul.shareIt li a#twitter{ background-position:0 -760px}
ul.shareIt li a#facebook{ background-position:-42px -760px}
ul.shareIt li a#google{ background-position:-84px -760px}
ul.shareIt li a#pinterest{ background-position:-126px -760px}
.imageLink a{font-size:12px; margin-bottom:6px}
#metaEditLink{background:#22a6d1 url(images/bgs.png) no-repeat -562px -715px; padding:2px 14px 2px 44px; margin:0 0 0 14px; box-shadow:0 4px 0 #003156, 0 5px 5px rgba(0, 0, 0, 0.3);}
#metaEditLink:hover{background:#22a6d1 url(images/bgs.png) no-repeat -562px -744px; box-shadow:0 1px 0 #003156, 0 2px 2px rgba(0, 0, 0, 0.3)}
.metaInfo + p{margin:0; padding:12px 0}
.metaInfo{margin:40px 0 30px 0}
.metaInfo li strong{color:#333; font:bold 13px/1.5em "Helvetica Neue", Arial;}
.metaInfo li p{margin-bottom:4px}
#previewImage img{border-radius:10px; position:relative; top:20px; border:0 solid #fff; box-shadow:0 2px 2px rgba(0, 0, 0, 0.3); max-width:1000px; overflow:hidden}
.password #textboxPassword{width:450px; margin-left:4px}
.password label{font-size:12px; color:#333}
#buttonSubmit{border-radius:24px; padding:2px 12px 0; background:#15aca3; font-size:12px; border:0; margin-left:4px}
#buttonSubmit:hover{background:#15aca3}
.tabsImageLink li, .tabsImageLink li a{display:block; float:left}
.tabsImageLink li a{padding:0 10px; font-size:12px; background-position:right -804px}
.tabsImageLink li:last-child a{background:none}
.tabsImageLink li a:hover, .tabsImageLink li a.hover{color:#fff; text-decoration:none; background:url(images/tab_bg.png) no-repeat center bottom; border-radius:5px}
#textboxImageURL{border-radius:5px; height:24px}
.metaInfo + div{padding:0 0 30px 0}
.metaInfo li{ float:left; width:auto}
.metaInfo ul li.info{width:45%}
.rateValue{color:#ff0000; font-weight:bolder; font-size:24px}
.statusComplete h2{background:#186799 url(images/bgs.png) no-repeat 12px -880px; padding-left:45px}
.thumbUp, .thumbDown{font-size:0; padding:0 7px 0 25px; display:block; float:left; height:30px; overflow:hidden}
.thumbUp{background-position:10px -808px;}
.thumbUp:hover{background-position:-31px -808px}
.thumbDown{background-position:5px -845px;}
.thumbDown:hover{background-position:-31px -845px}
.reportAbuse{background-position:0 -1028px; background-color:transparent; color:#333; box-shadow:none; margin:0 12px 0 6px; padding:3px 10px 2px 21px;}
.reportAbuse:hover{background-position:0 -1052px; box-shadow:none; color:#006b8e; text-decoration:none}
.metaInfo #metaEditLink{padding-left:22px; background-color:transparent; box-shadow:none; color:#333; background-position:0 -1095px; padding:3px 10px 2px 21px}
.metaInfo #metaEditLink:hover{background-position:0 -1122px; color:#006b8e; top:0}
.findsimilar{background-position:0 -1155px; color:#333; font-size:14px; font-weight:bold; padding:3px 10px 2px 21px; display:inline-block}
.findsimilar span{font-weight:normal}
.findsimilar:hover{background-position:0 -1177px; color:#006b8e; text-decoration:none}
.zoomImage{cursor:url(images/zoomin.cur), pointer}

@media all and (max-width:979px){
#captureParentDiv{width:92%}
#input_bg{ text-align:center; padding:6px 0; width:100%}
#textboxUrl{width:98%; border-radius:8px; border:4px solid #8dccef}
#input_bg{ background:none; box-shadow:none}
#buttonStart{border-radius:8px}
.camera_img, #start{display:none}
#captureParentDiv{padding:30px 0 10px 0}
#buttonStart, #buttonStart:hover{width:auto; margin:12px auto 0 auto; padding:9px 10px 5px 45px}
#what_this{padding:12px 0 0 0}
#what_this li{margin:6px 20px 6px 0}
.imageDownload{width:32%}
.imageDownload ul li select, .statusUploading, .statusComplete{width:100%; margin:0!important}
.imageSaveAs li a:first-child, .imageSaveAs li a{background-image:none; padding:8px 8%; display:block; text-align:center; font-size:1.2em;}
#textboxTitle, #textboxPassword, #textboxImageURL{width:80%}
.shareImage{padding:14px 0;}
.textboxImageURL{width:100%}
.captureLoadingTips p:nth-child(4){background-image:url(images/wating-mb.png)}
#saveOnCould h3{background-image:url(images/safe-mb.png)}
}